﻿
.divBook
{
    vertical-align: top;
    background-color: white;
    padding: 5px;
    color: #484848;
    font-family: "Trebuchet MS" , helvetica, sans-serif;
  
    height:100%;
    width:98%;
}

hr 
{
  border :1px solid rgb(203,204,220);
  border-width: 1px 0 0;
  margin: 0px 0px 10px 0px;
  height: 0;
}
 
ol.FlatOrderedList { margin-left:1.5em; padding-left:0px; }
ol.FlatOrderedList li { margin-bottom:0.5em; }

.SearchResult 
{
    border-left:2px solid #ff0000;
    font-weight:bolder !important;
}

a.MenuItem 
{
    color:Blue;
    cursor:pointer;
    text-decoration:underline;
    font-family:Tahoma;
    font-size:9pt; 
}

.divFullScroll
{
   overflow:scroll; 
   width:100%;
   
}

span.NewRed 
{
    font-family:Tahoma;
    font-size:9pt; 
    color:Red;
}

